
Test - Task #4855

MNDeployment # 4839 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:18:46

KUBI: Testing

2014-04-16 02:19 - Roger Dahl

Status: Closed Start date: 2014-04-16

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

If a new MN is being developed from scratch, tickets in this section will track progress.

Subtasks:

Task # 4856: KUBI DEV: Registration in environment Closed

  Task # 4857: KUBI DEV: Register new Science Metadata formats Closed

  Task # 4858: KUBI DEV: SSL Certificates Closed

    Task # 4859: KUBI DEV: Generate client certificate for urn:node:KUBI Closed

    Task # 4860: KUBI DEV: Verify successful installation of client side certificate Closed

    Task # 4861: KUBI DEV: Verify successful installation of server side certificate Closed

  Task # 4862: KUBI DEV: Register MN Closed

    Task # 4863: KUBI DEV: Set up Node document Closed

    Task # 4864: KUBI DEV: Set the node status to approved (start synchronization) Closed

  Task # 4865: KUBI DEV: Synchronization Closed

    Task # 4866: KUBI DEV: Set up synchronization of the MN Closed

  Task # 4867: KUBI DEV: Content Review Closed

    Task # 4868: KUBI DEV: Verify Science Data Closed

      Task # 4869: KUBI DEV: Verify Science Data content Closed

      Task # 4870: KUBI DEV: Verify that the Science Data is returned with the correct HTTP C... Closed

    Task # 4871: KUBI DEV: Verify Science Metadata Closed

      Task # 4872: KUBI DEV: Verify Science Metadata content Closed

      Task # 4873: KUBI DEV: Verify Science Metadata is returned with the correct HTTP Conten... Closed

      Task # 4874: KUBI DEV: Verify that the Science Metadata is correctly processed by CNs Closed

    Task # 4875: KUBI DEV: Verify Resource Maps Closed

      Task # 4876: KUBI DEV: Verify Resource Map content Closed

      Task # 4877: KUBI DEV: Verify Resource Map is returned with the correct HTTP Content-Type Closed

      Task # 4878: KUBI DEV: Verify that Resource Maps are correctly processed by CNs. Closed

History

#1 - 2015-01-16 18:00 - Dave Vieglais

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0
